Tracker Bug 929

Keyboard shortcut for Filter command

Last modified: 2014-07-15 13:22:33

No search results available

: Keyboard shortcut for Filter command Bug# 929
: WinSCP : Unspecified
: GUI : unspecified
Status: RESOLVED : High
Resolution: FIXED   : Enhancement
Fixed in: 5.6
Description
2012-10-22 10:17
https://winscp.net/forum/viewtopic.php?t=11659
Comment #1
2014-06-19 16:13:43
Implemented.
Comment #2
2014-07-15 13:22:33
Documented:
https://winscp.net/eng/docs/ui_commander_key?rev=1405423309&rev2=1405262080&do=diff
https://winscp.net/eng/docs/ui_explorer_key?rev=1405423335&rev2=1405262101&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License